commit: 14ed670c99c3cd4090308157420b3f124a09d71f
Author: Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Thu Aug 25 20:15:10 2016 +0000
Commit: Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Thu Aug 25 20:58:05 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=14ed670c
app-vim/gnupg: Add missing || dies.
Package-Manager: portage-2.2.28
app-vim/gnupg/gnupg-2.6.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/app-vim/gnupg/gnupg-2.6.ebuild b/app-vim/gnupg/gnupg-2.6.ebuild
index 5831080..49055cb 100644
--- a/app-vim/gnupg/gnupg-2.6.ebuild
+++ b/app-vim/gnupg/gnupg-2.6.ebuild
@@ -21,9 +21,9 @@ src_prepare() {
# There's good documentation included with the script, but it's not
# in a helpfile. Since there's rather too much information to include
# in a VIM_PLUGIN_HELPTEXT, we'll sed ourselves a help doc.
- mkdir doc
+ mkdir doc || die
sed -e '/" Section: Plugin header.\+$/,9999d' -e 's/^" \?//' \
-e 's/\(Name:\s\+\)\([^.]\+\)\.vim/\1*\2.txt*/' \
plugin/${PN}.vim \
- > doc/${PN}.txt
+ > doc/${PN}.txt || die
}